Version: media-libs/libiec61883 1.2.0-r1:0

Depends On: >=sys-libs/libraw1394-2.1.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] abi_x86_32? ( !<=app-emulation/emul-linux-x86-medialibs-20130224-r7 !app-emulation/emul-linux-x86-medialibs[-abi_x86_32(-)] ) virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:examples static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

1.2.0-r1
"alpha amd64 arm ~arm64 ia64 ppc ppc64 sparc x86"
comments powered by Disqus